This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 187472 - Anaconda crashes after selecting upgrade existing fc4 installation
Anaconda crashes after selecting upgrade existing fc4 installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 03:11 EST by Stephen Gray
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:19:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump saved by anaconda after crash (120.72 KB, text/plain)
2006-03-31 03:11 EST, Stephen Gray
no flags Details
/etc/fstab from fc4 installtion (911 bytes, application/octet-stream)
2006-04-01 22:41 EST, Stephen Gray
no flags Details

  None (edit)
Description Stephen Gray 2006-03-31 03:11:47 EST
Description of problem:
Anaconda creashes after selecting "upgrade existing fc4 installation (sda4)" and
clicking Next

Version-Release number of selected component (if applicable):
Whatever version comes with fc5

How reproducible:
3 out of 3 attempts to upgrade

Steps to Reproduce:
1. Select "upgrade existing fc4 installation" in install
2. Click Next
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stephen Gray 2006-03-31 03:11:47 EST
Created attachment 127107 [details]
dump saved by anaconda after crash
Comment 2 Chris Lumens 2006-03-31 09:37:34 EST
What does your /etc/fstab look like?
Comment 3 Stephen Gray 2006-04-01 22:41:05 EST
Created attachment 127196 [details]
/etc/fstab from fc4 installtion

Attached.

/home/stephen/homelocal which featured in the crash dump is mapped to a fat32
partition in fstab. If I remove this line from fstab and reboot I can get past
the point where the crash occured without problem. I have not proceded any
farther than this so can provide more info about fc4 config if you need it.

Thanks,
Steve
Comment 5 Red Hat Bugzilla 2007-06-11 23:08:58 EDT
requested by Jams Antill
Comment 6 Chris Lumens 2007-08-24 17:19:49 EDT
This should be fixed in later releases of Fedora.

Note You need to log in before you can comment on or make changes to this bug.